format_version: '1.0'

repository_url: https://github.com/yugabyte/yugabyte-db

sequence:
  base_version:
    input_file: '7c80a9ac.zip'
    commit_sha1: 7c80a9ac50a2281486134ff4ee50c381979e1229
  fix_attempt:
    - input_file: '93bfb37e.diff'
      commit_sha1: 93bfb37eee3afbc30988d2d68c2cd003af51b5b7
    
  expected_fix:
    input_file: '36d5df49.diff'
    commit_sha1: 36d5df49eea924e9bda08bd972cd0c05f006bcdb

  
classification: unknown
categories: []

  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/yugabyte/yugabyte-db/issues/14519
